// Scene File: TEST.POV, for POV-Ray v2.2
//
// This simple scene file was quickly hacked out to test the 
// performance of WINPOV32.EXE on Windows 95 and Windows NT.
// Compare it with the official DOS version...

#include "colors.inc"
#include "textures.inc"
#include "shapes.inc"
#include "stones.inc"

camera {
  right     <4/3, 0, 0>
  up        <0, 1, 0>
  direction <0, 0, 1>
  location  <1, 1, -14>
  look_at   <0, 0, 0>
}

sphere { < 0.4000, -2.8000, 0.0000>, 2.0000  texture { Gold_Metal }}
sphere { < 4.0000,  0.8000, 4.4000>, 2.0000  texture { Glass2 }}
sphere { <-4.0000,  0.0000, 3.6000>, 2.0000  texture { Brown_Agate }}

light_source { <-10.0000, 10.0000, -10.0000> color White }
light_source { < 10.0000, 10.0000, -20.0000> color White }

background { color Gray50 }

// EOF

